@import url(http://fonts.googleapis.com/css?family=Open Sans:300,400,600,700);
body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, san-serif;
    color: #333333;
    font-size: 14px;
    background: #E6E6E6;
    font-weight: 300;
}
h1, h2, h3, h4 {
    margin: 0 0 10px;
    font-weight: normal;
}
p {
    margin: 0 0 10px;
}

h1 {font-size: 24px;color: #bf1e2d;font-weight: 600;line-height: 1;}
h2 {font-size: 16px;  font-weight: 600;}
h3 {font-size: 18px;color:#333333;}
a {
    text-decoration: none;
}
a:hover, input[type="submit"]:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
a img {border: none;}
ul {margin: 0;padding: 0;}
ul li {
    line-height: 1;
    margin: 0 0 10px 30px;
}
.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.radius-10 {
    position: relative;
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    behavior: url(/lp/PIE.htc);
}
.radius-5 {
    position: relative;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    behavior: url(/lp/PIE.htc);
}
.container {
    width: 960px;
    margin: 0 auto;
    background: #ffffff;
    box-shadow: 0px 0px 20px;
    overflow: hidden;
}
/*header*/
.header {
    font-size: 12px;
    margin: 0 auto;
    padding: 15px;
    width: 940px;
}
.phone {
    color: #333333;
    font-size: 24px;
    font-weight:600;
    margin: 15px 0 0;
    float: right;
}
.phone strong {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    color: #bf1e2d;
    letter-spacing: -1px;
}
.logo {
    float: left;
    height: 80px;
}
.headline h1 {
text-align: center;
font-size: 36px;
line-height: 1;
padding: 30px 0;
color: #cecece;
background: #333333;
margin: 0;
font-weight: 700;
}
/*content*/
.main {
    padding: 10px;
    background: url(/lp/lamborghini-specialist.jpg) no-repeat center top;
    font-size: 14px;
    position: relative;
    height: 400px;
}
.spiel {
    background: url(/lp/trans-w-80.png);
    position: absolute;
    bottom: 10px;
    padding: 10px 10px 0;
    margin: 0 10px 10px 0;
    width: 495px;
    left: 20px;
}
.content {
    padding: 20px 20px 10px;
    width: 580px;
    float: left;
}
.location {
    float: right;
    padding: 20px;
    width: 300px;
}
.map {
    font-size: 11px;
    text-align: center;
    color: #bf1e2d;
    display: block;
}
.map img {
    width: 300px;
    display: block;
    margin: 0 auto;
}
#profile { width: 600px; }
/*form*/
.form {
    position: absolute;
    width: 240px;
    right: 30px;
    text-align: center;
    background: url(/lp/trans-w-80.png);
    top: 45px;
}
.form h3 {
    text-align: center;
    font-size: 24px;
    color: #222222;
    font-weight: 600;
    margin: 10px 0;
}
.form h3 strong {font-size:40px;}
.form input, .form textarea {
    display: block;
    margin: 5px auto;
    width: 200px;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    border: 1px solid #707070;    
    padding: 4px 6px;
    font-size: 16px;    
    background: url(/lp/trans-w-50.png);
    color: #333333;
}
.form input[type="submit"] {
    background: #333333;
    border: 0;
    color: #FEB300;
    font-size: 18px;
    margin: 5px auto 15px;
    cursor: pointer;
    height: 40px;
}

/*footer*/
.footer {
    color: #777777;
    padding:  10px 0 40px;
    text-align: center;
    font-size: 10px;
}
.footer a {
    color: #777777;
}